body{margin:0 auto; padding:0; background-color:#003366}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(pic_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 11px; top: 246px; width: 850px; height: 452px; }

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 div.sp{ position:absolute; left: 578px; top: -74px; width: 360px; height: 227px; }
.index09 div{font-family:"微软雅黑";font-size:13px;line-height:21px;color:#fff;position:absolute;}
.index09 .t1{ width: 455px; left: 101px; top: -63px; }
.index09 .t2{ width: 557px; left: 362px; top: 301px; }
.index09 span{font-size:14px;line-height:22px;}

.index15{background:url(index_15.jpg) no-repeat; height:120px;position:relative;}
.index15 div{font-family:"微软雅黑";font-size:13px;line-height:23px;color:#fff;position:absolute;}
.index15 .t1{ width: 418px; left: 33px; top: 4px; }
.index15 .t2{ width: 418px; left: 496px; top: 3px; }
.index15 .t3{ width: 418px; left: 33px; top: 252px; }
.index15 .t4{ width: 424px; left: 495px; top: 248px; }

.index22{background:url(index_22.jpg); height:202px;position:relative;}
.index22 iframe{ height:192px; position:absolute; left:12px; top: 4px; width: 927px; }

.index25{background:url(index_25.jpg) no-repeat; height:120px;position:relative;}
.index25 div{font-family:"微软雅黑";font-size:13px;line-height:21px;color:#fff;position:absolute;}
.index25 .t1{ width: 499px; left: 12px; top: -37px; }
.index25 .t2{ width: 603px; left: 11px; top: 73px; }
.index25 .t3{ width: 643px; left: 11px; top: 164px; }
.index25 .t4{ width: 657px; left: 13px; top: 297px; }
.index25 .t5{ width: 647px; left: 14px; top: 410px; }
.index25 .t6{ width: 658px; left: 15px; top: 503px; }
.index25 .t7{ width: 918px; left: 15px; top: 595px; }
.index25 span{color:#F00;font-weight:bold}

.index34{background:url(index_34.jpg) no-repeat; height:120px;position:relative;}
.index34 div{font-family:"微软雅黑";font-size:13px;line-height:21px;color:#fff;position:absolute;}
.index34 .t1{ width: 589px; left: 334px; top: -39px; }
.index34 iframe{ height:192px; position:absolute; left:314px; top: 81px; width: 611px; }

.index36{background:url(index_36.jpg) no-repeat; height:450px;position:relative;}
.index36 .t1{position:absolute;width:834px;height: 430px;left:58px;top: 26px;}
